body {
	min-width: 960px;
}

#featured #spotlight li .img,
#featured .featured li .img {
	background: #fff !important \9;
}

#featured #spotlight li .img img,
#featured .featured li .img img {
	display: block;
}

#intro p.title {
	padding: 25px 0px 0px 0px;
}	

#intro p.sub-title {
	width: 290px;
	line-height: 100%;
	margin-top: 56px;
}

#intro img {
	margin: 0px;	
}